Bug 125144 - Fedora installation hangs after the disk check
Fedora installation hangs after the disk check
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-06-02 22:32 EDT by Ron Boz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-07 14:43:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ron Boz 2004-06-02 22:32:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; 
NetCaptor 7.5.0 Gold; .NET CLR 1.1.4322)

Description of problem:

I have a problem that the fedora installation hangs at the point 
after the disk check. 
The check was successful. I also try skipping it and it hangs.
All I get is the feeling that fedora is working on loading the 
graphical applet, 
but it doesn’t – for hours. . . 
I have tried to install in text mode. 
It gets to the same spot and hangs just the same.
I use 266 Mhz PII dual processor, Intel board
400 Mb RAM , ATI 8 Mb AGP card. 
and I try to install Fedoa Core 2 i386
on a server that runs RH9 Shrike.

can someone please help?  


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run the install from the disk downloaded from Fedora site
Actual Results:   installation hangs 

Expected Results:  load the next install step

Additional info:
Comment 1 Jeremy Katz 2004-06-08 16:07:39 EDT
What is the last text on the screen when it hangs?
Comment 2 Jeremy Katz 2004-10-07 14:43:39 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.